#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-DZF2BMjfPKyBvWJO3zDP4a
key:                  hls-retrie-plugin-1.0.4.0-DZF2BMjfPKyBvWJO3zDP4a
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e4627b6f0f6df55c75ef42b868583501
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-DZF2BMjfPKyBvWJO3zDP4a
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-LvCisaJe0r84H5u45TnjVU ghc-9.2.8
    ghcide-1.10.0.0-4ocfj250SP8FeFRj5AE2p4
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    hls-plugin-api-1.6.0.0-HxXsmwsGeaJGpWoK1s0rHP
    hls-refactor-plugin-1.2.0.0-H9fkFTXBvKuIuJeaNfuDoO
    lsp-1.6.0.0-K5sMJCq0XCfJihpkwmS2i0
    lsp-types-1.6.0.1-AHKzWPypdwW97w9m48yKB7
    retrie-1.2.3-IWssb6WtA6uLvgA9Pk1YY2
    safe-exceptions-0.1.7.4-BFjUnV2nLAB1SsdHVx5ZMJ stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

